
.node-unpublished {
  background-color: #fff4f4;
}
.preview .node {
  background-color: #ffffea;
}
td.revision-current {
  background: #ffc;
}

/*
     FILE ARCHIVED ON 14:32:03 Aug 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:24:22 Oct 24, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.232
  esindex: 0.013
  LoadShardBlock: 45.315 (3)
  captures_list: 66.862
  exclusion.robots: 0.247
  PetaboxLoader3.resolve: 56.047
  CDXLines.iter: 16.433 (3)
  load_resource: 89.201
  RedisCDXSource: 1.535
  PetaboxLoader3.datanode: 70.823 (4)
*/